@import '~@angular/material/theming';
@include mat-core();

$app-primary: mat-palette($mat-pink);
$app-accent: mat-palette($mat-orange);

$app-theme: mat-dark-theme($app-primary, $app-accent);

@include angular-material-theme($app-theme);
